View Issue Details

IDProjectCategoryView StatusLast Update
12633Development Survey takingpublic2018-02-16 15:53
Reporterollehar Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12633: Submit button lack style
Description

Pic

TagsNo tags attached.

Activities

ollehar

ollehar

2017-08-25 17:45

administrator  

Selection_272.png (106,439 bytes)

Issue History

Date Modified Username Field Change
2017-08-25 17:45 ollehar New Issue
2017-08-25 17:45 ollehar Status new => assigned
2017-08-25 17:45 ollehar Assigned To => markusfluer
2017-08-25 17:45 ollehar File Added: Selection_272.png
2017-09-13 12:02 markusfluer Status assigned => resolved
2017-09-13 12:02 markusfluer Resolution open => fixed
2017-09-13 12:02 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed